msgid  "<  >"
msgstr "<  >"

msgid  "Id:"
msgstr "Id:"

msgid  "Label:"
msgstr "Label:"

msgid  "Language:"
msgstr "Language:"

msgid  "Modifying the WWWdb-Lookups"
msgstr "Modifying the WWWdb-Lookups"

msgid  "Name:"
msgstr "Name:"

msgid  "Sort-no.:"
msgstr "Sort-no.:"

msgid  "Value:"
msgstr "Value:"

msgid  "key_name"
msgstr "Key-name"

msgid  "key_value"
msgstr "Key-value"

msgid  "label"
msgstr "Label"

msgid  "sort_nr"
msgstr "Sort-No."

msgid  "wwwdb_lookup"
msgstr "WWWdb-lookup"

